@charset "utf-8";
/* CSS Document */
body {
	margin:0;
	padding:0;
	}
#wrapper {
	width:100%;
	background-image:url(../img/bg-wrapper.jpg);
	background-repeat:repeat-x;
	}
#header {
	width:800px;
	margin:auto;
	height:180px;
	background-image:url(../img/bg-top.jpg);
	}
#logo {
	/*background-image:url(../img/logo.jpg);*/
	margin:15px 0px 0px 0px;
	widows:300px;
	height:60px;
	float:left;
	}
#navBar {
	width:400px;
	height:40px;
	clear:left;
	float:left;
	margin:64px 0px 0px 0px;
	}
#navBar ul {
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
	
	}
#navBar li {
	display:inline;
	background-image:url(../img/bg-button.jpg);
	background-repeat:repeat-x;
	padding:10px 5px 12px 5px;
	margin:0px 3px 0px 3px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	}
#navBar li:hover{
	background-color:#FFFFFF;
	background-image:none;
	}
#navBar li:active{
	background-color:#FFFFFF;
	background-image:none;
	}
#navBar a{
	color:#333333;
	font-weight:bold;
	text-decoration:none;
	}
#navBar a:hover{
	color:#333333;
	}
#centralTot {
	width:100%;
	float:left;
	}
#central {
	width:800px;
	margin:auto;
	float:none;
	}
#address {
	width: 200px;
	background-color:#fff;
	border-left: 2px solid #eee;
	padding:10px;
	margin:-40px 0px 0px 0px;
	float:right;
	height: 380px;
	}
#address h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#588DA2;
	}
#address h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#D66038;
}
#address h4 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#91B476;
}


#address p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	line-height:16px;
	margin:5px 5px 0px 0px;
	}
#address a{
	color:#91B476;
	text-decoration:underline;
	}
#address a:hover{
	color:#333333;
	text-decoration:none;
	}
#cont {
	clear:both;
	float:left;
	width: 500px;
	margin: -80px 0px 0px 0px;
	}
#cont h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#588DA2;
	padding:5px 0px 0px 0px;
	}
#cont h2 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#91B476;	
	padding:5px 0px 0px 0px;	
	}
#cont h3 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#D66038;	
	padding:5px 0px 0px 0px;	
	}
#cont p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
	color:#333333;
	}
#cont a {
	color:#4A8C2A;
	text-decoration:none;
	}
#cont a:hover{
	color:#333;
	}
#gallery img {
	border:1px solid #91B476;
	}
#gallery img:hover {
	border:1px solid #E6433C;
	}
.galleryPics {
    float:left;
    width:500px;
}
.galleryPics ul {
    list-style:none;
    margin:0;
    padding:0;
}
.galleryPics li {
    font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:24px;
	color:#333333;
    float:left;
    display:block;
    margin-right:20px;
}
.galleryPics img {
    width:100px;
    height:auto;
    padding:2px;
    border:1px solid #ccc;
}
.galleryPics img {
    width:auto;
    height:75px;
    padding:2px;
    border:1px solid #ccc;
}
a.genericBut {
        
    padding:5px 10px!important;
    background-color: #888;
    box-shadow:inset 0px 0px 0px #555;
    margin:30px 0 0 0!important;
    -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; 
-webkit-box-shadow: inset 0px 0px 2px 1px #555;
-moz-box-shadow: inset 0px 0px 2px 1px #555;
box-shadow: inset 0px 0px 2px 1px #555; 
    font-size:10px!important;
    color:#eee!important;
    font-weight:bold;
}
a.genericBut:hover {
    color:#fff!important;
    background-color:#555;
}
#footerTot {
	width:100%;
	float:left;
	border-top:5px solid #91B476;
	background-color:#C6DDB1;
	margin:20px 0px 0px 0px;
	height:50px;
	}
#footer {
	width:800px;
	margin:20px auto;
	}
#footer p {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	text-align:center;
	}
#footer a {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#006699;
	text-decoration:underline;
	}
#footer a:hover {
	color:#666666;
	text-decoration:none;
	}
